Vulnerability CVE-2005-1670


Published: 2005-05-19   Modified: 2012-02-12

Description:
Unknown vulnerability in Extreme BlackDiamond 10808 and 8800 switches running ExtremeWare XOS 11.1 before 11.1.3.3, 11.0 before 11.0.2.4, and 10.x allows remote authenticated users to execute arbitrary commands.

Type:

CWE-Other

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.6/10
6.4/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Extremenetworks -> Blackdiamond 10808 
Extremenetworks -> Blackdiamond 8800 
Extremenetworks -> Extremeware xos 

 References:
http://www.extremenetworks.com/services/documentation/FieldNotices_FN0215-Security_Alert_EXOS.asp
http://www.kb.cert.org/vuls/id/937838
http://www.vupen.com/english/advisories/2005/0572

Copyright 2022, cxsecurity.com

 

Back to Top